
#stacks_in_4451_page61 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_out_4453_page61 {
	width: 99%;
}

#stacks_in_4453_page61 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_4455_page61 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_out_4459_page61 {
	width: 94%;
}

#stacks_out_4470_page61 {
	width: 84%;
}

#stacks_in_4470_page61 {
	padding: 15px 5px 5px 5px;
}
